## duplicity 0.5.16-0maemo7

=== debian/changelog ===
duplicity (0.5.16-0maemo7) fremantle; urgency=low

  * Remove sys.path.append to stay transportable.

 -- Kenneth Loafman <kenneth@loafman.com>  Mon, 27 Apr 2009 09:38:42 -0500

duplicity (0.5.16-0maemo6) fremantle; urgency=low

  * Use os.statvfs() rather than external df for this platform.

 -- Kenneth Loafman <kenneth@loafman.com>  Sun, 25 Apr 2009 17:52:23 -0500

duplicity (0.5.16-0maemo5) fremantle; urgency=low

  * Remove -P option from df for this platform.

 -- Kenneth Loafman <kenneth@loafman.com>  Sun, 25 Apr 2009 17:52:23 -0500

duplicity (0.5.16-0maemo4) fremantle; urgency=low

  * Fix dependencies.

 -- Kenneth Loafman <kenneth@loafman.com>  Sun, 25 Apr 2009 17:52:23 -0500

duplicity (0.5.16-0maemo3) fremantle; urgency=low

  * Correct section.
  * Append to sys.path for python-support.

 -- Kenneth Loafman <kenneth@loafman.com>  Wed, 22 Apr 2009 19:52:23 -0500

duplicity (0.5.16-0maemo2) fremantle; urgency=low

  * Force python2.5 install

 -- Kenneth Loafman <kenneth@loafman.com>  Wed, 22 Apr 2009 19:52:23 -0500

duplicity (0.5.16-0maemo1) fremantle; urgency=low

  * New upstream release

 -- Kenneth Loafman <kenneth@loafman.com>  Wed, 22 Apr 2009 19:52:23 -0500

duplicity (0.5.16-0hardy1) hardy; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Tue, 21 Apr 2009 19:24:11 -0400

duplicity (0.5.15-0jaunty1) jaunty; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Sun, 12 Apr 2009 14:55:15 -0400

duplicity (0.5.15-0intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Sun, 12 Apr 2009 14:54:29 -0400

duplicity (0.5.15-0hardy1) hardy; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Sun, 12 Apr 2009 14:53:30 -0400

duplicity (0.5.13-0intrepid1) intrepid; urgency=low

  [ Daniel Hahler ]
  * debian/rules:
    - add --install-layout=deb to setup.py

  * New upstream release
  * Drop 01boto-vars.dpatch, applied upstream
  * debian/rules:
    - s/site-packages/*-packages/
    - Fallback to not using --install-layout=deb if it is not supported

 -- Michael Terry <mike@mterry.name>  Sun, 29 Mar 2009 13:14:43 -0400

duplicity (0.5.13-0hardy1) hardy; urgency=low

  [ Daniel Hahler ]
  * debian/rules:
    - add --install-layout=deb to setup.py

  * New upstream release
  * Drop 01boto-vars.dpatch, applied upstream
  * debian/rules:
    - s/site-packages/*-packages/
    - Fallback to not using --install-layout=deb if it is not supported

 -- Michael Terry <mike@mterry.name>  Sun, 29 Mar 2009 12:46:52 -0400

duplicity (0.5.11-2) unstable; urgency=low

  * changed the setup to temporarily include upstream's repaired copy of
    GnuPGInterface.py: because of #509415 in python-gnupginterface
    duplicity currently does not work with public key encryption,
    no signing and archive dirs.

 -- Alexander Zangerl <az@debian.org>  Mon, 16 Mar 2009 15:57:01 +1000

duplicity (0.5.11-1) unstable; urgency=low

  * New upstream release (closes: #519576)

 -- Alexander Zangerl <az@debian.org>  Sat, 14 Mar 2009 09:14:57 +1000

duplicity (0.5.06-2) unstable; urgency=low

  * applied most recent upstream fixes

 -- Alexander Zangerl <az@debian.org>  Sat, 31 Jan 2009 14:31:17 +1000

duplicity (0.5.06-1) unstable; urgency=low

  * New upstream release
  * built against sid, not etch (closes: #513446)

 -- Alexander Zangerl <az@debian.org>  Fri, 30 Jan 2009 11:32:32 +1000

duplicity (0.5.02-2) unstable; urgency=low

  * lifted standards version
  * added homepage to control (closes: #512798)

 -- Alexander Zangerl <az@debian.org>  Wed, 28 Jan 2009 11:59:57 +1000

duplicity (0.5.02-1) unstable; urgency=low

  * New upstream release (closes: #502207)

 -- Alexander Zangerl <az@debian.org>  Wed, 15 Oct 2008 08:38:15 +1000

duplicity (0.4.12-2) unstable; urgency=low

  * applied upstream patch to repair --no-encryption option
    (which wrongly requested a passphrase) (closes: #497071)

 -- Alexander Zangerl <az@debian.org>  Sun, 31 Aug 2008 12:24:40 +1000

duplicity (0.4.12-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 21 Aug 2008 10:49:04 +1000

duplicity (0.4.11-2) unstable; urgency=high

  * rebuilt for testing's 2.5 python (closes: #480568)

 -- Alexander Zangerl <az@debian.org>  Sun, 11 May 2008 11:10:01 +1000

duplicity (0.4.11-1) unstable; urgency=low

  * New upstream release
  * make duplicity accept s3 access credentials from boto config files
    and not just the environment (closes: #480417)

 -- Alexander Zangerl <az@debian.org>  Sat, 10 May 2008 11:17:39 +1000

duplicity (0.4.10-2) unstable; urgency=low

  * applied patch to work around newer python-boto behaviour
    which can make existing S3 backups inaccessible. (closes: #475890)

 -- Alexander Zangerl <az@debian.org>  Tue, 15 Apr 2008 12:46:32 +1000

duplicity (0.4.10-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Mon, 31 Mar 2008 22:19:16 +1000

duplicity (0.4.8-1) unstable; urgency=high

  * New upstream release
  * fixed backup data corruption for rsync backend

 -- Alexander Zangerl <az@debian.org>  Fri, 21 Dec 2007 17:16:42 +1000

duplicity (0.4.7-1) unstable; urgency=low

  * New upstream release (closes: #452700)

 -- Alexander Zangerl <az@debian.org>  Sat,  8 Dec 2007 10:29:26 +1000

duplicity (0.4.3-6) unstable; urgency=low

  * fixed some manpage typos (closes: #450881)

 -- Alexander Zangerl <az@debian.org>  Thu, 15 Nov 2007 12:21:48 +1000

duplicity (0.4.3-5) unstable; urgency=low

  * minor manpage improvements in response to #447538

 -- Alexander Zangerl <az@debian.org>  Wed, 24 Oct 2007 12:22:14 +1000

duplicity (0.4.3-4) unstable; urgency=low

  * applied Christoph Martin's patch to the ftp backend
    to make duplicity cooperate with etch's ncftp (closes: #444972)

 -- Alexander Zangerl <az@debian.org>  Sat,  6 Oct 2007 20:02:43 +1000

duplicity (0.4.3-3) unstable; urgency=medium


