## duplicity 0.5.17-0maemo1

=== debian/changelog ===
duplicity (0.5.17-0maemo1) fremantle; urgency=low

  * Changes for 0.5.17.

 -- Kenneth Loafman <kenneth@loafman.com>  Mon, 04 May 2009 08:25:49 -0500
