## duplicity 0.5.18-0maemo1

=== debian/changelog ===
duplicity (0.5.18-0maemo1) fremantle; urgency=low

  * Changes for 0.5.18.

 -- Kenneth Loafman <kenneth@loafman.com>  Wed, 20 May 2009 17:23:03 -0500
