## duplicity 0.6.01-0maemo1

=== debian/changelog ===
duplicity (0.6.01-0maemo1) fremantle; urgency=low

  * Changes for 0.6.01.  New upstream release.

 -- Kenneth Loafman <kenneth@loafman.com>  Thu, 02 Jul 2009 07:33:21 -0500

duplicity (0.6.00-0maemo1) fremantle; urgency=low

  * Changes for 0.6.00 -- Checkpoint/Restart added.

 -- Kenneth Loafman <kenneth@loafman.com>  Wed, 20 May 2009 17:23:03 -0500
