## duplicity 0.6.01-0maemo2

=== debian/changelog ===
duplicity (0.6.01-0maemo2) fremantle; urgency=low

  * Remove support for cloudfiles backend until I can port
    the python-cloudfiles module to Maemo.

 -- Kenneth Loafman <kenneth@loafman.com>  Thu, 02 Jul 2009 07:33:21 -0500
