## duplicity 0.6.01-0maemo3

=== debian/changelog ===
duplicity (0.6.01-0maemo3) fremantle; urgency=low

  * Remove support for tahoe backend until I can port
    the python-tahoe module to Maemo.

 -- Kenneth Loafman <kenneth@loafman.com>  Thu, 02 Jul 2009 10:10:00 -0500
