## duplicity 0.7.17

=== requirements.txt ===
boto
coverage
dropbox==6.9.0
fasteners
paramiko
pep8
pexpect
pydrive
pylint
pyrax
python-cloudfiles
tox
urllib3
