## duplicity 0.6.02-0maemo1

=== debian/changelog ===
duplicity (0.6.02-0maemo1) fremantle; urgency=low

  * Changes for 0.6.02.  New upstream release.

 -- Kenneth Loafman <kenneth@loafman.com>  Thu, 08 Jul 2009 11:59:00 -0500
