## duplicity 0.6.04-0maemo1

=== debian/changelog ===
duplicity (0.6.04-0maemo1) fremantle; urgency=low

  * Changes for 0.6.04.  New upstream release.

 -- Kenneth Loafman <kenneth@loafman.com>  Sun, 02 Aug 2009 07:27:08 -0500
