## duplicity 0.6.23

=== debian/changelog ===
duplicity (0.6.23-1ubuntu4) trusty; urgency=medium

  * debian/patches/skip-flaky-test.patch:
    - One of the tests is failing on ppc64el because the test relies on
      guessing how many volumes duplicity will split a bunch of random
      data into.  But that's an inherently sketchy guess to make.
      Just disable for now until we can work with upstream on a better
      fix.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 09 Apr 2014 09:51:13 -0400

duplicity (0.6.23-1ubuntu3) trusty; urgency=medium

  * debian/patches/print-encode.patch:
    - The print Python command has trouble with unicode, so for the few
      user-visible messages where we directly print to console, instead
      send the string through duplicity's log framework which can handle
      unicode gracefully.  Stops frequent crashes in non-English locales.
      LP: #1286845

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Apr 2014 15:15:32 -0400

duplicity (0.6.23-1ubuntu2) trusty; urgency=medium

  * debian/patches/getpass-encode.patch:
    - Always pass getpass a bytes string, preventing a crash when
      prompting the user for a passphrase in non-English locales.
      LP: #1276327

 -- Michael Terry <mterry@ubuntu.com>  Sat, 22 Feb 2014 10:39:21 -0500

duplicity (0.6.23-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build
    - Add simple dep8 test that does a backup/restore cycle
    - Drop Recommends for various backends to Suggests
    - debian/patches/{01-reverify,02-unicode}: Disabled, upstream fixed
      the bugs these patches work around
  * debian/control:
    - Add Breaks on older versions of deja-dup due to new lockfile support

 -- Michael Terry <mterry@ubuntu.com>  Wed, 19 Feb 2014 12:02:20 -0500

duplicity (0.6.23-1) unstable; urgency=low

  * New upstream release (closes: #737086, #541788)
  * improved u1 url documentation (closes: #697426)
  * fixed packaging for ssh+pexpect storage backend (closes: #688642)
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sat, 01 Feb 2014 13:44:16 +1000

duplicity (0.6.23-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Drop all patches, all applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jan 2014 17:16:04 -0500

duplicity (0.6.22-2) unstable; urgency=low

  * updated manpage to improve description of 
    option --extra-clean (see #724594).
  * added python-swiftclient to suggests for the 
    new openstack swift backend (closes: #732221)
  * applied upstream patch for LP: #1218425 to fix backups 
    to S3 (closes: #732347). 

 -- Alexander Zangerl <az@debian.org>  Fri, 20 Dec 2013 17:35:29 +1000

duplicity (0.6.22-1ubuntu3) trusty; urgency=low

  * debian/patches/04-dont-skip-first-chunk-on-restart.patch:
    - When restarting a backup, if the file we were in the middle of
      backing up is now deleted, don't skip the first 65k chunk of the
      next file.  Patch backported from upstream trunk.  LP: #1252484

 -- Michael Terry <mterry@ubuntu.com>  Mon, 18 Nov 2013 16:51:52 -0500

duplicity (0.6.22-1ubuntu2) trusty; urgency=low

  * debian/control: Drop Recommends to Suggests again.  We don't need
    to pick favorites among the backends or clutter the image.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 23 Oct 2013 09:35:04 -0400

duplicity (0.6.22-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build
    - Add simple dep8 test that does a backup/restore cycle
    - debian/patches/03-ignoremissing: Backport fix from trunk to correctly
      ignore missing files in some cases.
    - debian/patches/01-reverify: Disabled, upstream fixed the bug that
      this patch is working around. 

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Oct 2013 16:13:18 -0400

duplicity (0.6.22-1) unstable; urgency=low

  * New upstream release
  * changed to 3.0 quilt source format (closes: #671636)
  * lilfted debhelper compat level

 -- Alexander Zangerl <az@debian.org>  Mon, 16 Sep 2013 11:49:18 +1000

duplicity (0.6.21-3) unstable; urgency=low

  * backported fixes for LP: #1115715 and #1156746, which
    caused failures of the ssh/sftp backend (closes: #715803)

 -- Alexander Zangerl <az@debian.org>  Thu, 18 Jul 2013 11:44:58 +1000

duplicity (0.6.21-2) unstable; urgency=low

  * backported fix for LP: #1161599 which caused almost certain 
    failure of the ubuntu1 backend
  
 -- Alexander Zangerl <az@debian.org>  Fri, 31 May 2013 11:21:44 +1000

duplicity (0.6.21-1) unstable; urgency=low

  * New upstream release (closes: #611465, #677217)
  * updated dependencies

 -- Alexander Zangerl <az@debian.org>  Fri, 24 May 2013 11:22:46 +1000

duplicity (0.6.21-0ubuntu4) saucy; urgency=low

  * debian/patches/02ignoremissing.dpatch:
    - Fix patch to not try to handle non-OSError exceptions

 -- Michael Terry <mterry@ubuntu.com>  Thu, 12 Sep 2013 11:16:32 -0400

duplicity (0.6.21-0ubuntu3) saucy; urgency=low

  * debian/patches/02ignoremissing.dpatch:
    - Fix a utility function that tried to ignore missing files, but
      didn't.  Fixes a possible crasher.  LP: #1216921
      Patch by Matthias Witte.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 12 Sep 2013 10:55:24 -0400

duplicity (0.6.21-0ubuntu2) saucy; urgency=low

  * debian/patches/01u1backend.dpatch:
    - Backport some fixes for avoiding "400" errors when backing up to
      Ubuntu One.  Patch by Christopher Townsend.  LP: #1161599

 -- Michael Terry <mterry@ubuntu.com>  Wed, 15 May 2013 16:11:24 -0400

duplicity (0.6.21-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/02cachedesync.dpatch,
    debian/patches/03u1backend.dpatch,
    debian/patches/07caching.dpatch,
    debian/patches/08volcorruption.dpatch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Wed, 23 Jan 2013 14:32:15 -0500

duplicity (0.6.20-3) unstable; urgency=low

  * implement workaround for unicode issues with the logger;

