=== debian/tests/control ===
Tests: full-cycle-local
