## duplicity 0.6.24

=== debian/changelog ===
duplicity (0.6.24-1) unstable; urgency=low

  * New upstream release
  * updated build-dependencies (python-setuptool)
  
 -- Alexander Zangerl <az@debian.org>  Tue, 10 Jun 2014 20:57:40 +1000
