=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-	./testing/run-tests
 
 # Add here commands to compile the package.
 	python setup.py build
