## duplicity 0.7.01

=== debian/changelog ===
duplicity (0.7.01-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build
    - Add simple dep8 test that does a backup/restore cycle
    - debian/patches/{01-reverify,02-unicode}: Disabled, upstream fixed
      the bugs these patches work around
    - debian/patches/skip-some-tests.patch: Skip a flaky test and tests
      that use par2, which is in universe

 -- Michael Terry <mterry@ubuntu.com>  Wed, 04 Feb 2015 12:36:25 -0500

duplicity (0.7.01-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 25 Jan 2015 17:42:41 +1000

duplicity (0.6.24-2) unstable; urgency=low

  * applied patch to allow key id formats other than the short
  8-char hex form (closes: #773117)

 -- Alexander Zangerl <az@debian.org>  Mon, 15 Dec 2014 21:09:50 +1000

duplicity (0.6.23-1ubuntu5) utopic; urgency=medium

  * debian/patches/exception-encode.patch:
    - More encoding issue fixes, this time with filenames in exceptions
      and if the target path has utf8 characters in it.  LP: #1289288,
      LP: #1311176, LP: #1313966

 -- Michael Terry <mterry@ubuntu.com>  Tue, 29 Apr 2014 20:16:15 -0400
