=== debian/control ===
Source: duplicity
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 8.0.0), librsync-dev (>=0.9.6), python-dev (>= 2.6.6-3), python-setuptools, rdiff, gnupg, python-lockfile, python-mock, python-pexpect
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
XS-Testsuite: autopkgtest

Package: duplicity
Architecture: any
Homepage: http://duplicity.nongnu.org/
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-lockfile
Suggests: rsync, python-paramiko, python-urllib3, python-oauthlib, python-boto, ncftp, python-cloudfiles, lftp, python-gdata, tahoe-lafs, python-swiftclient
Description: encrypted bandwidth-efficient backup
 Duplicity backs directories by producing encrypted tar-format volumes
 and uploading them to a remote or local file server. Because duplicity
 uses librsync, the incremental archives are space efficient and only
 record the parts of files that have changed since the last backup.
 Because duplicity uses GnuPG to encrypt and/or sign these archives, they
 will be safe from spying and/or modification by the server.
