## duplicity 0.7.02

=== debian/changelog ===
duplicity (0.7.02-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build
    - Add simple dep8 test that does a backup/restore cycle
    - debian/patches/{01-reverify,02-unicode}: Disabled, upstream fixed
      the bugs these patches work around
    - debian/patches/skip-some-tests.patch: Skip a flaky test and tests
      that use par2, which is in universe

 -- Michael Terry <mterry@ubuntu.com>  Mon, 11 May 2015 12:08:19 -0400

duplicity (0.7.02-1) unstable; urgency=low

  * New upstream release (closes: #776858, #744064, #731621)
  * updated News.debian for scp://+rssh info (closes: #776691)

 -- Alexander Zangerl <az@debian.org>  Thu, 05 Feb 2015 23:39:57 +1000
