## duplicity 0.7.06

=== debian/changelog ===
duplicity (0.7.06-2ubuntu2) xenial; urgency=medium

  * debian/patches/fix-some-tests.patch:
    - Fix a test's use of tempfile to make sure the directory
      used exists first.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 18 Feb 2016 09:02:18 -0500

duplicity (0.7.06-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build
    - Add simple dep8 test that does a backup/restore cycle
    - Drop Recommends for various backends to Suggests
    - debian/patches/{01-reverify,02-unicode}: Disabled, upstream fixed
      the bugs these patches work around
    - debian/patches/skip-some-tests.patch: Skip flaky tests and tests
      that use par2, which is in universe

 -- Michael Terry <mterry@ubuntu.com>  Wed, 17 Feb 2016 17:46:26 -0500

duplicity (0.7.06-2) unstable; urgency=low

  * make the gpg passphrase prompt a bit more informative/consistent
    (closes: #814573)

 -- Alexander Zangerl <az@debian.org>  Wed, 17 Feb 2016 20:54:03 +1000

duplicity (0.7.06-1) unstable; urgency=low

  * New upstream release (closes: #799237, #810675)

 -- Alexander Zangerl <az@debian.org>  Fri, 15 Jan 2016 20:59:33 +1000

duplicity (0.7.05-2) unstable; urgency=high

  * repaired packaging mistake (the lockfile versioned dependency
    didn't include the epoch) (closes: #804282)

 -- Alexander Zangerl <az@debian.org>  Sat, 07 Nov 2015 10:38:50 +1000

duplicity (0.7.05-1ubuntu2) xenial; urgency=medium

  * debian/patches/skip-some-tests.patch: Skip another couple flaky
    tests that relied on the compressed size of a random stream of
    bytes.  Fixes FTBFS.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 04 Nov 2015 14:23:42 -0500

duplicity (0.7.05-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build
    - Add simple dep8 test that does a backup/restore cycle
    - Drop Recommends for various backends to Suggests
    - debian/patches/{01-reverify,02-unicode}: Disabled, upstream fixed
      the bugs these patches work around
    - debian/patches/skip-some-tests.patch: Skip a flaky test and tests
      that use par2, which is in universe

 -- Michael Terry <mterry@ubuntu.com>  Wed, 04 Nov 2015 13:18:45 -0500

duplicity (0.7.05-1) unstable; urgency=low

  * New upstream release
  * updated for newer python-lockfile api (closes: #789550)

 -- Alexander Zangerl <az@debian.org>  Mon, 26 Oct 2015 11:32:32 +1000

duplicity (0.7.03-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sun, 07 Jun 2015 13:04:27 +1000

duplicity (0.7.02-2) unstable; urgency=low

  * fix upstream regression introduced in revision 1070
    (closes: #784814)

 -- Alexander Zangerl <az@debian.org>  Mon, 11 May 2015 20:17:02 +1000
