=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 8.0.0), librsync-dev (>=0.9.6), python-dev (>= 2.6.6-3), python-setuptools, rdiff, gnupg, python-lockfile, python-mock, python-pexpect
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 8.0.0), librsync-dev (>=0.9.6), python-dev (>= 2.6.6-3), python-setuptools, rdiff, gnupg, python-lockfile (>> 0.9), python-mock, python-pexpect
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
-XS-Testsuite: autopkgtest
 
 Package: duplicity
 Architecture: any
 Homepage: http://duplicity.nongnu.org/
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-lockfile
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-lockfile (>> 1:0.9)
 Suggests: rsync, python-paramiko, python-urllib3, python-oauthlib, python-boto, ncftp, python-cloudfiles, lftp, python-gdata, tahoe-lafs, python-swiftclient
 Description: encrypted bandwidth-efficient backup
  Duplicity backs directories by producing encrypted tar-format volumes
