=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
+	python setup.py test
 
 # Add here commands to compile the package.
 	python setup.py build
