## duplicity 0.7.10

=== debian/changelog ===
duplicity (0.7.10-1~bpo8+1) jessie-backports; urgency=medium

  * backport-build for jessie

 -- Alexander Zangerl <az@debian.org>  Sat, 03 Sep 2016 14:18:21 +1000

duplicity (0.7.10-1) unstable; urgency=medium

  * New upstream release (closes: #782237)

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Aug 2016 11:57:48 +1000

duplicity (0.7.07.1-2) unstable; urgency=low

  * applied patch by malte schröder to fix conflict between
	  ignorecase option and upper case file names (closes: #826157)

 -- Alexander Zangerl <az@debian.org>  Sat, 04 Jun 2016 14:58:19 +1000

duplicity (0.7.07.1-1) unstable; urgency=medium

  * New upstream release (closes: #822484)

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Apr 2016 17:03:32 +1000

duplicity (0.7.07-1) unstable; urgency=medium

  * New upstream release
  * applied patch for python-oauth2 2.x's incompatible api (closes: #820725)

 -- Alexander Zangerl <az@debian.org>  Sat, 16 Apr 2016 10:11:11 +1000
