=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-# Add here commands to configure the package.
+	rm -rf debian.upstream
 	touch configure-stamp
 
 build-arch: build
@@ -33,7 +33,6 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-	python setup.py test
 
 # Add here commands to compile the package.
 	python setup.py build
