## duplicity 0.7.11

=== debian/changelog ===
duplicity (0.7.11-1) unstable; urgency=medium

  * New upstream release (closes: #848943, #842552)
  * lifted standards version, switched to dh-python build-dep

 -- Alexander Zangerl <az@debian.org>  Thu, 26 Jan 2017 13:48:47 +1000

duplicity (0.7.10-2) unstable; urgency=medium

  * moved homepage in control (closes: #839712)
  * updated example script (closes: #839732)

 -- Alexander Zangerl <az@debian.org>  Thu, 06 Oct 2016 19:58:53 +1000
