=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 8.0.0), librsync-dev (>=0.9.6), python-dev (>= 2.6.6-3), python-setuptools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 8.0.0), librsync-dev (>=0.9.6), python-dev (>= 2.6.6-3), dh-python, python-setuptools
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
+Homepage: http://duplicity.nongnu.org/
+
 
 Package: duplicity
 Architecture: any
-Homepage: http://duplicity.nongnu.org/
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-lockfile (>> 1:0.8)
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-lockfile (>> 1:0.9)
 Recommends: rsync, python-paramiko, python-urllib3, python-oauthlib
 Suggests: python-boto, ncftp, python-cloudfiles, lftp, python-gdata, tahoe-lafs, python-swiftclient
 Description: encrypted bandwidth-efficient backup
