## duplicity 0.7.12

=== debian/changelog ===
duplicity (0.7.12-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable tests during build and add a simple dep8 test
    - Drop Recommends for various backends to Suggests
    - d/p/{01-reverify,02-unicode}: Disabled, upstream fixed the issues
    - d/p/skip-some-tests.patch: Skip flaky tests

 -- Michael Terry <mterry@ubuntu.com>  Wed, 03 May 2017 08:14:21 +0000

duplicity (0.7.12-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Sat, 29 Apr 2017 12:11:57 +1000

duplicity (0.7.11-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable (LP: #1669616).  Remaining changes:
    - Enable tests during build and add a simple dep8 test
    - Drop Recommends for various backends to Suggests
    - d/p/{01-reverify,02-unicode}: Disabled, upstream fixed the issues
    - d/p/skip-some-tests.patch: Skip flaky tests
    - d/p/backport-gpg2.patch: Improve support for gpg2

 -- Michael Terry <mterry@ubuntu.com>  Thu, 27 Apr 2017 09:28:22 -0400

duplicity (0.7.06-2ubuntu3) zesty; urgency=medium

  * d/p/backport-fix-tags-in-locked-folders.patch:
    - Fix OSError looking for tag in locked folders with exclude-if-present
      (LP: #1620085)
  * d/p/backport-crash-on-restore.patch:
    - Guard a chown call to avoid a stacktrace (LP: #1642813)
  * d/p/backport-ignore-excluded-locked-files.patch:
    - Ignore excluded locked files rather than giving noisy errors
      (LP: #1089131)
  * d/p/backport-downgrade-error.patch:
    - Make locked file messages be warnings not errors, again.  This avoids
      confusing deja-dup.  (LP: #1605939)
  * d/p/backport-flush-after-write.patch:
    - Flush after writing a temp file, to keep disk in sync (LP: #1538333)
  * d/p/backport-gpg2.patch:
    - Improve support for gpg2 (fixing FTBFS in process)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 07 Mar 2017 18:48:01 -0500
