## duplicity 0.7.17

=== debian/changelog ===
duplicity (0.7.17-0ubuntu1) bionic; urgency=medium

  * New upstream bug-fix release
    - Reverts a new feature that required too much memory, causing
      OOM crashes (LP: #1730451)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 13 Mar 2018 11:12:30 -0400

duplicity (0.7.16-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add a simple dep8 test
    - Drop Recommends for various backends to Suggests
    - d/p/{01-reverify,02-unicode}: Disabled, upstream fixed the issues

 -- Michael Terry <mterry@ubuntu.com>  Tue, 23 Jan 2018 19:52:59 -0500

duplicity (0.7.16-1) unstable; urgency=low

  * New upstream release (closes: #802234, #880111)
  * lifted standards version
  * testsuite adjusted, test file unpack command
    no longer discards all diagnostic output

 -- Alexander Zangerl <az@debian.org>  Sun, 14 Jan 2018 14:17:28 +1000

duplicity (0.7.15-0ubuntu1) bionic; urgency=medium

  * New upstream release
    - Fixes memory consumption issues (LP: #1733326)

 -- Michael Terry <mterry@ubuntu.com>  Sat, 25 Nov 2017 17:27:26 -0500

duplicity (0.7.14-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add a simple dep8 test
    - Drop Recommends for various backends to Suggests
    - d/p/{01-reverify,02-unicode}: Disabled, upstream fixed the issues

 -- Michael Terry <mterry@ubuntu.com>  Sat, 11 Nov 2017 09:29:26 -0500

duplicity (0.7.14-2) unstable; urgency=medium

  * adjusted testsuite to not bother with TZ-dependent
    time/date assertion, which seems to fail under sbuild/schroot
    (closes: #880251)

 -- Alexander Zangerl <az@debian.org>  Fri, 03 Nov 2017 16:50:12 +1000

duplicity (0.7.14-1) unstable; urgency=low

  * New upstream release
  * dependencies adjusted to accept both gnupg 2 and 1

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Sep 2017 18:57:34 +1000

duplicity (0.7.13.1-2) unstable; urgency=medium

  * explicitly depend on gnupg (closes: #873162)

 -- Alexander Zangerl <az@debian.org>  Sat, 26 Aug 2017 04:35:29 +1000

duplicity (0.7.13.1-1) unstable; urgency=low

  * New upstream release
  * recommend python-pexpect (same as python-paramiko) (closes: #866062)
  * run test suite during build (closes: #861703)
  * new rules file using mostly just dh

 -- Alexander Zangerl <az@debian.org>  Thu, 24 Aug 2017 21:20:27 +1000
