=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/duplicity/duplicity-([0-9.]+[a-zA-Z]*)\.tar\.gz
