## duplicity 0.7.18.1

=== debian/changelog ===
duplicity (0.7.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Tue, 28 Aug 2018 20:45:38 +1000

duplicity (0.7.17-2) unstable; urgency=high

  * applied upstream patch to work around changed gnupg behaviour wrt.
    MDC (closes: #906427)
  * minor manpage amendment (closes: #900807)

 -- Alexander Zangerl <az@debian.org>  Mon, 20 Aug 2018 18:55:44 +1000

duplicity (0.7.17-1) unstable; urgency=medium

  * New upstream release
  * added suggests for python-pip, as duplicity now relies
    on unpackaged external modules for some
    (commercial) storage backends.
  * warning about external backblaze b2 modules added to News
    (closes: #890645)

 -- Alexander Zangerl <az@debian.org>  Sun, 18 Mar 2018 17:48:02 +1000
