## duplicity 0.7.18.2

=== debian/changelog ===
duplicity (0.7.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Oct 2018 18:06:03 +1000
