## duplicity 0.8.04

=== requirements.txt ===
##### basic requirements #####

fasteners
future
mock
requests
urllib3


##### testing libraries #####

coverage
pexpect
pycodestyle
pylint
pytest
pytest-cov
pytest-runner
sphinx
tox


##### backend libraries #####

# azure
# b2
# b2sdk
# boto
# dropbox==6.9.0
# gdata
# jottalib
# mediafire
# paramiko
# pydrive
# pyrax
# python-cloudfiles
# python-swiftclient
# requests_oauthlib
