=== debian/changelog ===
duplicity (0.8.04-2ubuntu1) eoan; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 15:28:02 -0700

duplicity (0.8.04-2) unstable; urgency=high

  * updated control x-python-version from 3.5 to 3.7,
    as building on 3.5 fails (lots of testsuite kabooms)
  * fixed statement ordering in ssh-pexpect backend (closes: #940986)

 -- Alexander Zangerl <az@debian.org>  Mon, 23 Sep 2019 10:56:31 +1000

duplicity (0.8.04-1) unstable; urgency=high

  * New upstream release (closes: #936458, #929949)
  * duplicity is now built for python 3
  * updated package depends and suggests
  * test suite has been patched to skip various problematic tests
  * python 2 no longer supported (closes: #868262)

 -- Alexander Zangerl <az@debian.org>  Mon, 23 Sep 2019 00:41:52 +1000
