## duplicity 0.8.08

=== debian/changelog ===
duplicity (0.8.08-1) unstable; urgency=medium

  * new upstream release
  * upstream has disabled the test suite (closes: #945423)

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Dec 2019 11:43:53 +1000

duplicity (0.8.07-1) unstable; urgency=medium

  * new upstream version
  * removed one 'is <literal>' instance (closes: #944765)

 -- Alexander Zangerl <az@debian.org>  Sun, 17 Nov 2019 11:07:13 +1000

duplicity (0.8.05-3) unstable; urgency=medium

  * applied patch to properly handle the interaction between
    resumed backup, passphrase and/or encryption/sign key (closes: #944512)
  * applied patch for giobackend type errors (closes: #944427)
  * applied patch for pcabackend type errors (closes: #944317)

 -- Alexander Zangerl <az@debian.org>  Thu, 14 Nov 2019 19:32:08 +1000

duplicity (0.8.05-2) unstable; urgency=medium

  * build-depend on pylint, not pylint3 (closes: #943541)
  * build-depend on python3-all-dev (closes: #943741)
  * applied more patches from upstream to fix
  	the backblaze backend properly (closes: #942593)

 -- Alexander Zangerl <az@debian.org>  Sat, 26 Oct 2019 15:47:10 +1000

duplicity (0.8.05-1) unstable; urgency=medium

  * New upstream release (closes: #942593)

 -- Alexander Zangerl <az@debian.org>  Tue, 22 Oct 2019 19:52:00 +1000
